# `PolarExpress.Schemas.LegacyOrganizationStatus`
[🔗](https://github.com/jeffhuen/polar_express/blob/main/lib/polar_express/schemas/legacy_organization_status.ex#L2)

Legacy organization status values kept for backward compatibility in schemas
using OrganizationPublicBase.

Possible values: `created`, `onboarding_started`, `under_review`, `denied`, `active`

# `t`

```elixir
@type t() :: String.t()
```

# `schema_name`

# `values`

List of valid enum values.

---

*Consult [api-reference.md](api-reference.md) for complete listing*
